Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.CDB_ALLDB Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, Berkeley DB Concurrent Data Store applications will perform locking on an environment-wide basis rather than on a per-database basis.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool CDB_ALLDB

Visual Basic (Declaration)
    Public CDB_ALLDB As Boolean

Visual C++
    public:
    bool CDB_ALLDB

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace